{% extends 'base.html.twig' %}

{% block title %}Cierres index{% endblock %}

{% block body %}
    <h1>Cierres index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for cierre in cierres %}
            <tr>
                <td>{{ cierre.id }}</td>
                <td>
                    <a href="{{ path('app_cierres_show', {'id': cierre.id}) }}">show</a>
                    <a href="{{ path('app_cierres_edit', {'id': cierre.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_cierres_new') }}">Create new</a>
{% endblock %}
